GNU bug report logs - #35473
accessing remote openwrt hosts gives => Wrong method specification for `ssh'

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: emacsbugs.grokchem@HIDDEN; Keywords: patch; merged with #35639; dated Sun, 28 Apr 2019 15:33:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 35473 35639. Request was from Michael Albinus <michael.albinus@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 35473 <at> debbugs.gnu.org:


Received: (at 35473) by debbugs.gnu.org; 10 May 2019 08:47:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri May 10 04:47:27 2019
Received: from localhost ([127.0.0.1]:37072 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hP1Bf-0005UJ-Gj
	for submit <at> debbugs.gnu.org; Fri, 10 May 2019 04:47:27 -0400
Received: from mout.gmx.net ([212.227.17.22]:50431)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <michael.albinus@HIDDEN>) id 1hP1Bd-0005OY-7y
 for 35473 <at> debbugs.gnu.org; Fri, 10 May 2019 04:47:26 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=gmx.net;
 s=badeba3b8450; t=1557478039;
 bh=AwyrLwu9/0KxxtBhNkaLDwci5fnv8TRM+5eStlaldaA=;
 h=X-UI-Sender-Class:From:To:Subject:References:Date:In-Reply-To;
 b=Ng0Zx3aAdgKeUZLRvWsRY+bLDaPgMgL2blZ8k5/ygTdown+Qo9pliGYqdfWD0ua11
 KPS8yyyZdvehQJYnv1y7EywRT+y+Ud/dFgRpP5qBwGWgu75tStHvZNFF/nuMzkQTTh
 d84f6s7TUIbxIQ5WS+fV5vXA3xxIDtomJXQX8298=
X-UI-Sender-Class: 01bb95c1-4bf8-414a-932a-4f6e2808ef9c
Received: from detlef.gmx.de ([212.91.238.102]) by mail.gmx.com (mrgmx104
 [212.227.17.168]) with ESMTPSA (Nemesis) id 1MjjCF-1h1BhU0LxD-00lGrF for
 <35473 <at> debbugs.gnu.org>; Fri, 10 May 2019 10:47:19 +0200
From: Michael Albinus <michael.albinus@HIDDEN>
To: 35473 <at> debbugs.gnu.org
Subject: Re: bug#35473: accessing remote openwrt hosts gives => Wrong method
 specification for `ssh'
References: <20190428091332.a4vt4fjllnx5qudf@HIDDEN>
 <87zho9cfjb.fsf@HIDDEN>
Date: Fri, 10 May 2019 10:47:18 +0200
In-Reply-To: <87zho9cfjb.fsf@HIDDEN> (Michael Albinus's message of "Mon, 29
 Apr 2019 11:43:52 +0200")
Message-ID: <87woiy1ysp.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Provags-ID: V03:K1:6ybr9uofqsGcgsacaqA3SxbuHSgxR5FLzORFJyl/2M8HkhOilzr
 179pFomrHCOCs0ggrv7d+66LHuL2ypf7zryDXb597+/3e/f4uweowUJYOWRR+N/p6iCFQBl
 9PtTpR0LpY3sCGxJnBF1Zfq+2EEUJh8KaQT2bukNfREUMhuCFiORhOAWLKbJURfm2x+Jy1Q
 9XigA5NYUhFXeJCYZ7s9Q==
X-Spam-Flag: NO
X-UI-Out-Filterresults: notjunk:1;V03:K0:G6VMAZBYN5A=:mAb3SFul8z5VxeT2e/cjj0
 kmHuy5yxkokVKxJ08lDuyJRDkTic1jLz4ot0zubuqNFF2ERhwXPZuDgMa1O6ewf1MIlX6U9s6
 WC1MsQP+HbUBnITQa8zh+NaTc6ufGcjcgV+59EKFgitWK3M7ZT55o+fuOBAkTYPITvT7nnBYf
 FYfio3qm+SD3PGg7f6Hyu68KKycPhJ7L8P+lpqIhIsySBcAPgTLT9hitOQ1flKB47XuIh4dnx
 8/PRZ/FkjQobhRxW5fbhfnoMwAHD0Wrixbt7x4crh7+6wjbdPJ8GsX5KwWid7UhV491LHs3TI
 OKtIufXSCtr8iRqnYmX3F2BKdnbjaWKLbGyXjTR8cCkMxcPtcJLIQbLj+qgOuyO0EkP3sNUa3
 WtL57XjIG1vbuGXR8On25MrX+iDb4BRsItBdW7B4Ey7RShvBIgAHNK5J8uD38sG9BFKwdNAdm
 7p2O/92mhaNJhyXxvtqlnYJFZEysmS45CYfZHViAi8+5qaJRS0+p9nqRYfevwJKkGM4kIczPU
 Qz1tShOTDGaCrLACEbB0DTZ95ayA9F35jqDjWC/gwuNpuQRPR91SoyDaWOIrX+1BuzcjnvWRT
 psd6qVIlNSp7JJ/sa+d9p5SFmz5gXtQuf2FoKj/PEJSZ0Fm++wO6U3AqE+kJwtHHOGMZYtU5v
 764WOlk4JoP00fzB1lZ+QcBJX3WycvUE5klj0RMuqdd1iA+S1DqBBfKSc74qlrXY6JViV9UBO
 Hv53U4NfD5U4X0IA6+HKgF0wAgS5Y3zDWCP7yldlD8kR+UO0oQClp7Hl1TLZeEo4iC4JE2W+b
 w8UWTbTAdnwWiASvaHwymWF8b7An0NMpbHfO3+jfeRpXtrk5cGb7o2Lm1eu72cgO+4IRRNt0h
 uAL93Y6rV/C+Yw2PByg4LUUUx2ULsgVEE7NP24GCdL57VWDw3xixk2GwGX8PuRbwiBeyz2VfP
 dXjQkVPOYLQ==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 35473
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Michael Albinus <michael.albinus@HIDDEN> writes:

> Hi,

Hi,

>> In emacs on a Debian stable desktop:
>>
>>   C-x C-f /ssh:myopenwrt-host:/etc/config/
>>
>> remotely opens the directory on the openwrt router just fine. When a
>> file in that directory (e.g. "system") is selected, emacs gives:
>>
>>   "Wrong method specification for `ssh'"
>
> Hmm. Maybe you have no permissions for that file?

I've checked the Tramp code, and it looks like you haven't a proper
program to encode/decode data on the remote host. This is similar to
bug#35639, so I will merge both bugs.

That bug contains also a patch which improves the situation. You might
check, whether it helps also in your case.

Best regards, Michael.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#35473; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 29 Apr 2019 09:44:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 29 05:44:06 2019
Received: from localhost ([127.0.0.1]:38425 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hL2pR-0003LV-Ln
	for submit <at> debbugs.gnu.org; Mon, 29 Apr 2019 05:44:06 -0400
Received: from eggs.gnu.org ([209.51.188.92]:56690)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <michael.albinus@HIDDEN>) id 1hL2pP-0003Ku-E5
 for submit <at> debbugs.gnu.org; Mon, 29 Apr 2019 05:44:03 -0400
Received: from lists.gnu.org ([209.51.188.17]:54534)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <michael.albinus@HIDDEN>)
 id 1hL2pK-0006hF-95
 for submit <at> debbugs.gnu.org; Mon, 29 Apr 2019 05:43:58 -0400
Received: from eggs.gnu.org ([209.51.188.92]:42838)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <michael.albinus@HIDDEN>) id 1hL2pJ-0000Lu-6a
 for bug-gnu-emacs@HIDDEN; Mon, 29 Apr 2019 05:43:58 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.7 required=5.0 tests=BAYES_20,FREEMAIL_FROM,
 RCVD_IN_DNSWL_LOW,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <michael.albinus@HIDDEN>) id 1hL2pI-0006gc-9T
 for bug-gnu-emacs@HIDDEN; Mon, 29 Apr 2019 05:43:57 -0400
Received: from mout.gmx.net ([212.227.17.21]:55533)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <michael.albinus@HIDDEN>)
 id 1hL2pH-0006ff-Ul
 for bug-gnu-emacs@HIDDEN; Mon, 29 Apr 2019 05:43:56 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=gmx.net;
 s=badeba3b8450; t=1556531034;
 bh=ievCXEYR76V97EyyRCY1E2KaI3Kxv2m4rODhZq/Anvk=;
 h=X-UI-Sender-Class:From:To:Subject:References:Date:In-Reply-To;
 b=OePQuhyw6OIUzUhJnSpbTo5EozalVX2m6/NP3AVHmrsryhiU9sm+Oh3LsOgDySNBx
 uKX17psuxnFWh9FKNrSqH/NZKElf78zWqNgkbBZWgYmRxMjyog3P3WQe0z7PNm5YjC
 SQq9wBMla78LewmSWLcmnwC4jV8Grb2udEWYDCE8=
X-UI-Sender-Class: 01bb95c1-4bf8-414a-932a-4f6e2808ef9c
Received: from detlef.gmx.de ([213.220.159.69]) by mail.gmx.com (mrgmx103
 [212.227.17.168]) with ESMTPSA (Nemesis) id 0Maa3B-1h5rJw3uxt-00K5Z9 for
 <bug-gnu-emacs@HIDDEN>; Mon, 29 Apr 2019 11:43:54 +0200
From: Michael Albinus <michael.albinus@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: Re: bug#35473: accessing remote openwrt hosts gives => Wrong method
 specification for `ssh'
References: <20190428091332.a4vt4fjllnx5qudf@HIDDEN>
Date: Mon, 29 Apr 2019 11:43:52 +0200
In-Reply-To: <20190428091332.a4vt4fjllnx5qudf@HIDDEN> (emacsbugs
 grokchem's message of "Sun, 28 Apr 2019 11:13:32 +0200")
Message-ID: <87zho9cfjb.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Provags-ID: V03:K1:GdpyTO+SxSiHS58cbmtcQMNzm3x9m6rhT5koS9HQX2Vfyb3WGnz
 XyVgZfUrzLaWFESK2aQXr5CAtLivJMq/Jc3IvE7EcK4oTBC5f4HwcwP/+yXWy3j6XGcjs+X
 yRc73fD3/gq6dCDH4hjVcxHiD1jTbFmhnTUoug6UGw1Jas+VtSLN8q5ulWozWNru2bJRN21
 pyFZQp6p4c4cmIqJSMf0Q==
X-UI-Out-Filterresults: notjunk:1;V03:K0:eO7ulXaM9Uk=:zzhZGrfvaX8jPfN3OVJfAA
 DO+bw18ge29TOUXCa6svFMcWo8uCn1Qq2ridbLMYNIGDgj7HqIAt3NrRE5hF9XwUOhK6TnwqH
 DPLWryTlBgIR74ZSL03bOpme4rEZkY6R7W8xLoJsP8oiR1nNQGiKxF1pa090tDRgLN+QFViEK
 nCJx56B7kkMJ14AQEsYva9zRlIZ+AJBPgfUQxSEjyY1sdy+yfh6QTQS3DEaw0eLnEGfUJ64Wf
 bQZkTiA/iEHe2CG1YgpcoEXejagLgBxLzdRf5fx5toZTCnldZaEGmDKa9xcRAKJ5THdCehiZl
 wes2Tyv3hRgRv6VO9Q0qhovvYNqPCIWmCMkKP0SCBwFutn2vviQpjCnqPusoR1Jy+w2kiVSVU
 /v2UwRbqX7onoDmdmQhHTVSIWTIPcWNSCdbl33JtGMqdhSwPWvPAb8qiBPG7xjOhHMbtsjVmZ
 PUf+IpCO29SPwa1E2pUmt5kn8E5L1J/aHoKAOrGEHxJPaZp3eGXNSZTVdmnI07UJ64tVQnMj9
 rCZEUcVcRAXkkk6z+pSjW0gkzD//qMdaX592u8zgcY5tAdfck4olqJyJ4pnzNqdg5Uslv2WHd
 ouDR4gukUPCVdcw3+KTugFIWernREwLaK3gSOWURBoZdyqTayC4g/nND21mykoOWgOSsZ2Vuq
 y7JGec30YoJ8Nq0UvtWg8aPXyLEGsWB+wb3UcGw4CrhQQbZ13Yy2Po1Z4H9jysaqiScl2D6YD
 iEjdj5Wctdwgxb9IXG1YFWHfXrB6Ze4EWgHiJgXk/V27q7N9l7m/Sm1kDFHTdyk0dCBOM3eAM
 0ykqiHfHYvl/IYqDjEK6Q5WXPkn79oBAjnLGFA5C5LWd8EU4LXp57VpLdpOAmzE0g6N93B0ic
 frZ5E5HskwMrX8FRotWvIoke2qDNdQUI7b8p/yx6b2cNAVzwgy7KI2uLuVaYoUr0MR/WTnx7Q
 3zZLi+XbFSw==
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 212.227.17.21
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

emacsbugs.grokchem@HIDDEN writes:

Hi,

> In emacs on a Debian stable desktop:
>
>   C-x C-f /ssh:myopenwrt-host:/etc/config/
>
> remotely opens the directory on the openwrt router just fine. When a
> file in that directory (e.g. "system") is selected, emacs gives:
>
>   "Wrong method specification for `ssh'"

Hmm. Maybe you have no permissions for that file?

> If the same file is selected a second time, emacs opens an empty
> buffer.

That's normal Emacs behavior. It shows you the (empty) file from the
previous attempt.

> There is no problem accessing these files without emacs using ssh and
> scp.  FWIW, this is the relevant ssh config:
>
>   host myopenwrt-host
>     hostname          192.168.1.38
>     port              22
>     user              root
>     IdentityFile      /home/user/.ssh/id_rsa
>     ForwardX11        no

Hmm, user root. There shouldn't be permission problems.

Maybe you set tramp-verbose to 10, and try it again? There will be a
Tramp debug buffer, which you might show us.

Best regards, Michael.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#35473; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 28 Apr 2019 15:32:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Apr 28 11:32:49 2019
Received: from localhost ([127.0.0.1]:37637 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hKlnN-0004DD-Hu
	for submit <at> debbugs.gnu.org; Sun, 28 Apr 2019 11:32:49 -0400
Received: from eggs.gnu.org ([209.51.188.92]:59868)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <emacsbugs.grokchem@HIDDEN>) id 1hKg1o-0007ZE-Dl
 for submit <at> debbugs.gnu.org; Sun, 28 Apr 2019 05:23:20 -0400
Received: from lists.gnu.org ([209.51.188.17]:57742)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <emacsbugs.grokchem@HIDDEN>)
 id 1hKg1j-0008MZ-A8
 for submit <at> debbugs.gnu.org; Sun, 28 Apr 2019 05:23:15 -0400
Received: from eggs.gnu.org ([209.51.188.92]:46012)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <emacsbugs.grokchem@HIDDEN>) id 1hKg1i-0001gB-8V
 for bug-gnu-emacs@HIDDEN; Sun, 28 Apr 2019 05:23:15 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ****
X-Spam-Status: No, score=4.1 required=5.0 tests=BAYES_20, RCVD_IN_PBL,
 RDNS_NONE autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <emacsbugs.grokchem@HIDDEN>) id 1hKg1h-0008Lq-EL
 for bug-gnu-emacs@HIDDEN; Sun, 28 Apr 2019 05:23:14 -0400
Received: from [79.132.234.17] (port=54248 helo=ns363105.ovh.net)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <emacsbugs.grokchem@HIDDEN>)
 id 1hKg1h-0008L7-8I
 for bug-gnu-emacs@HIDDEN; Sun, 28 Apr 2019 05:23:13 -0400
Date: Sun, 28 Apr 2019 11:13:32 +0200
From: emacsbugs.grokchem@HIDDEN
To: bug-gnu-emacs@HIDDEN
Subject: accessing remote openwrt hosts gives => Wrong method specification
 for `ssh'
Message-ID: <20190428091332.a4vt4fjllnx5qudf@HIDDEN>
Mail-Followup-To: bug-gnu-emacs@HIDDEN
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: NeoMutt/20170113 (1.7.2)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 79.132.234.17
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 28 Apr 2019 11:32:49 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

In emacs on a Debian stable desktop:

  C-x C-f /ssh:myopenwrt-host:/etc/config/

remotely opens the directory on the openwrt router just fine. When a
file in that directory (e.g. "system") is selected, emacs gives:

  "Wrong method specification for `ssh'"

If the same file is selected a second time, emacs opens an empty
buffer.

There is no problem accessing these files without emacs using ssh and
scp.  FWIW, this is the relevant ssh config:

  host myopenwrt-host
    hostname          192.168.1.38
    port              22
    user              root
    IdentityFile      /home/user/.ssh/id_rsa
    ForwardX11        no

* versions *

GNU Emacs 24.5.1 (x86_64-pc-linux-gnu, GTK+ Version 3.22.11)
OpenSSH_7.4p1 Debian-10+deb9u6, OpenSSL 1.0.2r  26 Feb 2019
openwrt-18.06.2-brcm47xx-mips74k-asus-rt-n16-squashfs.trx




Acknowledgement sent to emacsbugs.grokchem@HIDDEN:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#35473; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 10 May 2019 09:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.